package com.persagy.apm.diagnose.service.dto;

import com.fasterxml.jackson.annotation.JsonInclude;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @ClassName ProjectDTO
 * @author leifeng
 * @version 1.0.0
 * @Description 运维平台项目封装实体
 * @createTime 2021/9/20 19:27
 */
@Data
@Builder(toBuilder=true)
@NoArgsConstructor
@AllArgsConstructor
@JsonInclude(JsonInclude.Include.NON_NULL)
public class ProjectDTO {
	private String projectId;
	private String projectLocalId;
	private String city;
}
