package com.persagy.apm.diagnose.service.vo;

import com.fasterxml.jackson.annotation.JsonInclude;
import com.persagy.apm.common.model.vo.SimpleObjVO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author lixing
 * @version V1.0 2021-09-08 22:46:56
 */
@Data
@ApiModel(value = "项目监测指标配置列表返回结果参数")
@JsonInclude(JsonInclude.Include.NON_NULL)
public class MonitorIndicatorConfigVO {
    @ApiModelProperty("主键")
    private String id;
    
    @ApiModelProperty("监测对象")
    private SimpleObjVO obj;
    
    @ApiModelProperty("监测指标")
    private SimpleObjVO monitorIndicator;
    
    @ApiModelProperty("计算方式")
    private SimpleObjVO calculateMethod;
}
